Mailinglist Archive: opensuse-packaging (109 mails)

< Previous Next >
Re: [opensuse-packaging] rpm5.org
  • From: David Bolt <bcrafhfr-cnpxntvat@xxxxxxxxxx>
  • Date: Thu, 25 Oct 2007 15:22:37 +0100
  • Message-id: <WOa3ICJtaKIHFwEJ@xxxxxxxxxxxxxxxxxxx>
On Thu, 25 Oct 2007, Michael Schroeder wrote:-

On Thu, Oct 25, 2007 at 01:13:35PM +0200, Marcus Rueckert wrote:
On 2007-10-25 13:06:59 +0200, Peter Czanik wrote:
Well, in this case I would not need to enter a blocker bug for openSUSE
10.3 ppc32 just a few minutes ago (
https://bugzilla.novell.com/show_bug.cgi?id=336678 ). The problem is,
that 64bit packages are installed on a 32bit system, and render it
practically useless, especially when it comes to on-line updates...

that is a yast bug and not an RPM bug.

It's probably not even a bug in yast. I think he has installed the
"64bit" pattern.

I don't have the 64bit pattern installed, since I only have a G3.
However, I also have several 64bit packages installed. What's more, I
can't remove them without causing a lot of broken dependencies. I've
added the details here:

<URL:https://bugzilla.novell.com/show_bug.cgi?id=336678#c1>


Regards,
David Bolt

--
Team Acorn: http://www.distributed.net/ OGR-P2 @ ~100Mnodes RC5-72 @ ~15Mkeys
| SUSE 10.1 32bit | openSUSE 10.2 32bit | openSUSE 10.3 32bit
SUSE 10.0 64bit | SUSE 10.1 64bit | openSUSE 10.2 64bit |
RISC OS 3.11 | RISC OS 3.6 | TOS 4.02 | openSUSE 10.3 PPC
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups